Closed Bug 1108303 Opened 5 years ago Closed 5 years ago

Update gcli inject to use HTTPS and update underscore.js version

Categories

(DevTools Graveyard :: Graphic Commandline and Toolbar, defect)

x86
macOS
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED
Firefox 37

People

(Reporter: cpeterson, Assigned: cpeterson)

References

Details

Attachments

(1 file)

No description provided.
Attachment #8532871 - Flags: review?(jwalker)
Attachment #8532871 - Flags: review?(jwalker) → review+
https://hg.mozilla.org/mozilla-central/rev/0a6dbb9910a1
Status: ASSIGNED → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 37
Blocks: 1253901
Product: Firefox → DevTools
Product: DevTools → DevTools Graveyard
You need to log in before you can comment on or make changes to this bug.